## Polygon (2 Points of Side)

Toolbar / Icon:
Menu: Draw > Shape > Polygon (2 Points of Side)
Shortcuts: P, G, 2 | H, P
Commands: linepolygon2 | polygon2 | pg2

### Description

Creates polygons with two corners given.

### Usage

1. Enter the degree of the polygon (number of edges / corners) in the options tool bar. Valid numbers range from 3 to 99.
2. Set the first corner of the polygon using the mouse or enter a coordinate in the command line.
3. Set the second corner of the polygon.